Vue.component('product', {
  mixins: [crud, crud_front],
  template: `
<div>

This component not used.

</div>`,
  mounted: function() {
    store.commit('title', 'Product')
    this.instance = 'product'
    this.read_front()
  }
})

app.componentsLoaded('product')